<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center">
    <LinearLayout
        android:layout_width="@dimen/cr_160_dp"
        android:layout_height="@dimen/cr_100_dp"
        android:background="@drawable/shape_back_dialog_normal"
        android:orientation="vertical"
        android:padding="@dimen/cr_8_dp"
        android:gravity="center">
        <TextView
            style="@style/lbl_title_common"
            android:text="下载进度..."
            android:textColor="@color/white"
            android:textSize="@dimen/sp_18"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/cr_20_dp"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding">
            <TextView
                style="@style/lbl_title_common"
                android:text="1/1"
                android:id="@+id/dig_progress_title"/>
            <TextView
                style="@style/lbl_title_common"
                android:layout_weight="1"/>
            <TextView
                style="@style/lbl_title_common"
                android:text="100.0%"
                android:id="@+id/dig_progress_progress"/>
        </LinearLayout>
        <ProgressBar
            android:layout_width="match_parent"
            android:layout_height="@dimen/cr_5_dp"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:progressDrawable="@drawable/progress_bar"
            android:id="@+id/dig_progress_bar"/>
    </LinearLayout>
</LinearLayout>